framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Gemini-1.5
  date: '2024-11-15'
  producer: Google
  repository: 'https://github.com/GoogleCloudPlatform/generative-ai/tree/main/gemini/getting-started'
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: 'Apache 2.0'
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
